
# localddtrace
# Orchestration Designer builtin tracing in the trace.log [enabled|disabled]

# localapptrace
# Application tracing in the trace.log [enabled|disabled]

# showxml
# Enables display of the generated XML output in the trace.log. [enabled|disabled]

# showxmlroot
# Enables display of the generated XML output for the AppRoot in the trace.log. [once|always|never]
# The default is once if this property is not specified.

# xmlrootinline
# Enables generation of the approot inline  [enabled|disabled]
# The default is enabled if this property is not specified.
# This results in 1/2 as many page fetches.

# localreportlog
# Enables the local report.log on platforms (Voice Portal) when the local log
# is normally disabled. [enabled|disabled]

# frameworkreporting
# Enables application framework reporting in the report.log.  This is reporting that tracks the
# path a caller takes through an application. [enabled|disabled]

# localsoaptrace
# Enables the WSOP to print the soap request and soap response to the console
# is normally disabled. [enabled|disabled]

# showcaughtexceptions
# Enables display of stack trace on caught exceptions in the runtime
# is normally disabled. [enabled|disabled]


localddtrace=disabled
localapptrace=disabled
showxml=disabled
showxmlroot=once
localreportlog=disabled
frameworkreporting=disabled
localsoaptrace=disabled
xmlrootinline=enabled
showcaughtexceptions=disabled
